# displaymanager
displaymanager="lightdm"

# Set to false to disable autologin in the livecd
autologin="true"

# use plymouth
plymouth_boot="false"

################ install ################

# unset defaults to given value
efi_boot_loader="grub"

# kernel parameters (array); example: custom_boot_args="'acpi_osi=Linux'"
custom_boot_args="'systemd.unified_cgroup_hierarchy=1'"

# use geoip for localization
geoip='true'

# unset defaults to given values
addgroups="lp,wheel,video,input,realtime"

# unset defaults to given values
# names must match systemd service names
enable_systemd=('avahi-daemon' 'bluetooth' 'ModemManager' 'NetworkManager' 'systemd-timesyncd' 'systemd-oomd')
disable_systemd=()

# default system shell is bash
# '/etc/defaults/useradd': " "
# userShell              : "/bin/zsh"
# empty value will not be used
user_shell="/bin/bash"

################# livecd #################

# unset defaults to given value
hostname="garuda-i3"

# the login shell
# defaults to bash
login_shell=/bin/bash

# unset defaults to given values
# names must match systemd service names
# services in enable_systemd array don't need to be listed here
# enable_systemd_live=('garuda-live' 'mhwd-live' 'pacman-init' 'mirrors-live')
disable_systemd_live=('preload')
